Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1408400 - [Nova] Add libosinfo as dependency of Nova package
Summary: [Nova] Add libosinfo as dependency of Nova package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Sahid Ferdjaoui
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1304874 1336796 1361210
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-23 09:41 UTC by Sahid Ferdjaoui
Modified: 2017-02-15 09:34 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1361210
Environment:
Last Closed: 2017-02-15 09:34:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 133945 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 149625 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 149626 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 149627 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 149628 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 175895 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 218962 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 275519 None None None 2016-12-23 09:41:12 UTC
OpenStack gerrit 275520 None None None 2016-12-23 09:41:12 UTC

Comment 1 Jon Schlueter 2017-01-06 18:02:53 UTC
https://review.rdoproject.org/r/#/c/4119/ is merged in RDO rpm-master


Note You need to log in before you can comment on or make changes to this bug.